RubyGems Navigation menu

webkit-gtk2 3.3.9

Ruby/WebKitGtk2 is a Ruby binding of WebKitGTK+ for Gtk 2.0 Toolkit

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.4.3 - May 10, 2020 (15.5 KB)
  2. 3.4.2 - May 02, 2020 (15.5 KB)
  3. 3.4.1 - October 16, 2019 (15.5 KB)
  4. 3.4.0 - October 10, 2019 (15.5 KB)
  5. 3.3.9 - October 10, 2019 (15.5 KB)
Show all versions (56 total)

Runtime Dependencies (2):

gtk2 = 3.3.9

Owners:

Pushed by:

Authors:

  • The Ruby-GNOME Project Team

SHA 256 checksum:

81e3931217ed513c7c8134b3a48614ed8ae2bde773663a2121b47cea4e987d79

Total downloads 111,686

For this version 1,590

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: